/*
 Theme Name:   Egans
 Theme URI:    http://www.bemoore.com/
 Description:  Egans Optician theme
 Author:       Katrien Moore, Bemoore Software
 Author URI:   http://www.bemoore.com/
 Template:     openstrap
 Version:      1.0.0
 Tags:         egans, cork, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  egans
*/

@import url("../openstrap/style.css");
@import url("../egans/header-footer-style.css");
@import url("../egans/mobile-menu-style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */
/*all pages*/

p
{
color:#383838 ;
}

a
{
color:#383838 ;
font-weight:bold ;
}

.container
{
max-width:none !important;
padding-left:25px;
}

#comments
{
display:none;
}

.entry-title
{
text-align:left;
}

.entry-content
{
text-align:left;
}
/*front page widgets */

#main-row {
margin-right: -15px;
margin-left: -25px;
}


#advanced-featured-page-widget-3 , #text-6
{
text-align:justify; 
}


#main-row > div.top-front-page-widget
{
background-color:#eeeeee;
}



#advanced-featured-page-widget-2 > div > p > a > img
{
margin-left:50px !important;
}


/* front page widgets*/

.front-page-widget-title 
{
font-size: 20px;
line-height: 1.0;
font-weight: bold;
color: #333;
text-align: left;
}

h4.front-page-widget-title:after
{
display:none;
}

#advanced-featured-page-widget-3 > div > p:nth-child(1) > a > img
{
border:1px solid #C2D6D6;
Padding:10px;
background:#E0EBEB;
margin-left:25px;
margin-right:5px;
margin-top:5px;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image
{
border:none;
box-shadow:none;
}



#advanced-featured-page-widget-3 > div
{
padding-top:30px;
}

#text-5 > div > a > img
{
padding-top:30px;
box-shadow:none;
}

#text-5
{
text-align:left !important;
border-bottom:1px solid #C2D6D6;
padding-bottom:15px;
}

#text-6
{
border-bottom:1px solid #C2D6D6;
padding-bottom:15px;
padding-top:15px;
}

#text-6 > div > div > a > img
{
box-shadow:none;
}

#text-6 > div > div ,#wdg_specialrecentpostsfree-2-srp-singlepost-1 > div > div.srp-content-box > h5
{
text-align:justify;
}

#main-row > div.col-md-3
{
background:#F5F5F5;
border-left:1px solid #C2D6D6;
}

#wrap
{
padding-bottom:0px;
}

.col-md-9 , .col-md-3
{
padding-top:20px;
}

/* eye test button */
#eye-test , #eye-test-2
{
Border:1px solid #4E5656;
box-shadow:2px 2px 1px #C2D6D6;
border-radius:25px;
padding:8px 26px 8px 26px;
 background: -webkit-linear-gradient(#CC4040, #751111); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#CC4040, #751111); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#CC4040, #751111); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#CC4040, #751111); /* Standard syntax */
}

#eye-test 
{
color:white;
font-weight:bold;
font-size:110%;
}





/* sidebar */

#main-row > div.col-md-3.sidebar-right
{
padding:0px;
background:#F5F5F5;
border-left:1px solid #C2D6D6;
}


#text-11 > h4 , #text-10 > h4 , #recent-posts-2 > h4 , #wdg_specialrecentpostsfree-2 > h3
{
font-size: 20px;
line-height: 1.0;
font-weight: bold;
color: #333;
text-align: left;
}

#text-11 , #text-10  , #recent-posts-2  , #wdg_specialrecentpostsfree-2 
{
padding-left:10px;
padding-right:10px;
}

h4.widget-title:after
{
display:none !important;
}

#text-11 
{
padding-top:20px;
border-bottom:1px solid #C2D6D6;
padding-bottom:20px;
}

#text-10 , #recent-posts-2 , #wdg_specialrecentpostsfree-2 ,  #archives-2 , #text-14
{
border-bottom:1px solid #C2D6D6;
}

#text-14{
padding-bottom:10px;
}

#recent-posts-2  , #wdg_specialrecentpostsfree-2 , #archives-2
{
padding-bottom:10px;
}

#archives-2
{
text-align:left;
padding-left:15px;
}

#text-10 > div > div > p , #recent-posts-2 > ul > li > a , #wdg_specialrecentpostsfree-2-srp-singlepost-1 > div > div.srp-content-box > h5 > a , #wdg_specialrecentpostsfree-2-srp-singlepost-1 > div > div.srp-content-box > div > a ,#archives-2 > ul > li > a
{
color:#808080 ;
}



#recent-posts-2 
{
text-align:left !important;
}


.widget_categories ul li:before, .widget_recent_entries ul li:before
 {
font-family:"fontawesome";
list-style-type: none;
content: "\f0da"; 
}


/* history page */
.featured-image
{
padding:0px 20px 20px 0px;
}

/* our vision page */
#post-1290 > div > p:nth-child(2) > a > img
{
padding-bottom:20px;
}


/* shop gallery page */
#wonderpluginslider-container-2
{
margin-top:30px !important;
}

/* spectacle lenses page */

#tippy_1_link , #tippy_2_link , #tippy_3_link , #tippy_4_link , #tippy_5_link , #tippy_6_link
{
color:black;
font-size:15px;
}

.tippy_link
{
border-bottom:none;
}

/* your eyes */
#post-853 > div > ul > li > a , #post-1225 > div > ul:nth-child(4) > li , #post-1225 > div > ul:nth-child(7) > li > a , #post-1227 > div > ul > li > a , #post-1229 > div > ul:nth-child(4) > li , #post-1229 > div > ul:nth-child(15) > li > a
{
font-size:15px;
}

#post-1225 > div > p:nth-child(2) > a > img , #post-1227 > div > p:nth-child(2) > a > img , #post-1229 > div > p:nth-child(2) > a > img , #post-1229 > div > p:nth-child(2) > a > img
{
padding-bottom:20px;
}

	
[id^="post-"]
{
text-align:left;
border-bottom:1px double #C2D6D6;
border-width:3px;
padding-top:20px;
}

.entry-summary
{
margin-bottom:50px !important;
}

h1
{
text-align:left;
}

#price
{
border-radius:10px;
background: -webkit-linear-gradient(#9F1818, #731010); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#9F1818, #731010); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#9F1818, #731010); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#9F1818, #731010); /* Standard syntax */
padding:5px;
}

/*blog subscribe button*/
.subscribe-newsletter
{
color:white !important;
background:#dd4814 !important;
border:#dd4814!important;
border-radius:10px!important;
padding:10px!important;
margin-bottom:10px!important;
text-align:center;
}

/* shop gallery page */
#post-1841 > div
{
height:500px;
}


    /* pop up box on home page */
.heading_block .heading01
{
    font-size: 25px;
    line-height: normal;
    margin: 0px;
    padding: 20px 0px 15px 0px;
   color:#9F1818;	
  
}

body > div.popup_bg > div > div
{
background:#D1B9D5;
width:540px !important;
border:1px solid #7D1F72 ;
border-style:double;
border-width:10px;
}



.content_box p
{
color:#7D1F72 !important;
font-weight:bold !important;
}

 .widget_wysija_cont .wysija-submit 
{
    display: block;
    margin-top: 20px;
    margin-left:35%;
}



input[type="submit"] 
{
background:#9F1818;
}

.heading_block
{
border-bottom: 1px dashed #9F1818;
}

/*chat box*/
#wp-live-chat-2
{
//margin-top:500px;
}

#wp-live-chat-2 input::placeholder, #wp-live-chat-2 textarea::placeholder {
    color: #60686e !important;
}